<section id="copyright-page" epub:type="copyright-page">
  <div class="legal">
    $if(original-title)$
      <p id="original-title">
        $if(original-title-name)$ $original-title-name$: $endif$
        <i id="original-title">$original-title$</i>
      </p>
    $endif$
    $if(title)$ 
      <p id="regular-title">
        <i id="title">$title$</i>$if(subtitle)$. <i id="subtitle">$subtitle$</i> $endif$
      </p>
    $endif$
    $if(editions)$
      <p id="editions">
        $for(editions)$ $editions$ <br/> $endfor$
      </p>
    $endif$
    $if(rights)$ <p id="rights"> $rights$ <br/></p> $endif$
    $if(directory)$
      <p id="directory">
        $if(directory-name)$ $directory-name$ <br/> $endif$
        $for(directory)$ $directory$ <br/> $endfor$
      </p>
    $endif$
    $if(address)$
      <p id="address">
        $if(publisher)$ D. R. © $year$ $publisher$$if(license)$, $license$ $endif$ <br/> $endif$
        $for(address)$ $address$ <br/> $endfor$
      </p>
    $endif$
    $if(rights-notice)$
      <p id="rights-notice">
        $for(rights-notice)$ $rights-notice$ <br/> $endfor$
      </p>
    $endif$
    $if(isbn)$ 
      <p id="isbn">
      $if(isbn.print)$ 
        <span class="isbn"><span class="acronimo">ISBN</span>: $isbn.print$ (<i>impreso</i>)</span>
      $endif$
      $if(isbn.ebook)$ 
        <span class="isbn"><span class="acronimo">ISBN</span>: $isbn.ebook$ (<i>digital</i>)</span>
      $endif$
      $if(isbn.web)$ 
        <span class="isbn"><span class="acronimo">ISBN</span>: $isbn.web$ (<i>web</i>)</span>
      $endif$
      </p>
    $endif$
    $if(made-in)$ <p id="made-in"> $made-in$ </p> $endif$
  </div>
</section>
